AGTCloud API Docs
GuidesAPI ReferenceIntegrations and resourcesUpdate and help
Video generationSeedance

Delete an asset

Delete a single asset with the Doubao Action format.

Delete a single asset by its asset ID. After deletion, the ID can no longer be used in an asset://... reference. Confirm the target resource before calling the API.

POST/v1/assets/doubao/

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

Action*"DeleteAsset"

Always DeleteAsset.

Default"DeleteAsset"

Value in

  • "DeleteAsset"
Version*"2024-01-01"

API version, always 2024-01-01.

Default"2024-01-01"

Value in

  • "2024-01-01"

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body